1) Compile with bsc.xml - target: bsc-jar
Note: The jar file is in dist folder
 
2) Run with "java -jar bsc.jar" [Optional 1st parameter] [Optional 2nd parameter]

1st parametr - File with payments
2nd parametr - File with USD rates